Could not resolve com.android.support:appcompat-v7:26.1.0.

新建一个项目的时候报错,如下:
Error:Could not resolve all files for configuration ':app:debugCompileClasspath'.

Could not resolve com.android.support:appcompat-v7:26.1.0. Required by:project :app No cached version of com.android.support:appcompat-v7:26.1.0 available for offline mode. No cached version of com.android.support:appcompat-v7:26.1.0 available for offline mode.
解决办法如下: 打开 File->Settings->Build, Execution, Deployment->Gradle->Uncheck Offline work option 然后就可以运行了。


展开阅读全文

没有更多推荐了,返回首页